matrix:
  platform:
  - debian11
  - ubuntu2204
  - macos
  - windows
  bazel:
  - 6.x
  - 7.x
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@abseil-py//absl:app'
